[Bug 429841] Re: package flashplugin-nonfree 10.0.22.87ubuntu1 failed to install/upgrade:

Paul Sladen ubuntu at paul.sladen.org
Fri Sep 25 02:53:27 UTC 2009


** Changed in: flashplugin-nonfree (Ubuntu)
    Milestone: None => ubuntu-9.10

** Changed in: flashplugin-nonfree (Ubuntu)
       Status: New => Confirmed

** Summary changed:

- package flashplugin-nonfree 10.0.22.87ubuntu1 failed to install/upgrade: 
+ broken packaging: package flashplugin-nonfree 10.0.22.87ubuntu1 failed to install/upgrade:

** Summary changed:

- broken packaging: package flashplugin-nonfree 10.0.22.87ubuntu1 failed to install/upgrade: 
+ broken packaging: package flashplugin-nonfree 10.0.22.87ubuntu1 failed to install/upgrade: (breaks upgrade)

-- 
broken packaging: package flashplugin-nonfree 10.0.22.87ubuntu1 failed to install/upgrade: (breaks upgrade)
https://bugs.launchpad.net/bugs/429841
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list